html,body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-arrow-color: #ffffff;
	scrollbar-face-color: #CCEAB5;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-3dlight-color: #CCEAB5;
	scrollbar-darkshadow-color: #CCEAB5;
	scrollbar-track-color: #CCEAB5;
}
a:hover {
	color: #FF0000;
}
a:hover img{
opacity:0.6;filter:alpha(opacity=80);-ms-filter: "alpha( opacity=80 )";
}
.mewitem {
	background-image: url(../image/newitem_01.gif);
}
.whatsnew {
	background-image: url(../image/whatsnew_01.gif);
}
.search {
	background-image: url(../image/search_01.gif);
}
.b-12p-14 {
	font-size: 12px;
	line-height: 14px;
	color: #000;
}
.table-b-bra {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

.table-b-bra100 {
	padding: 10px 10px 10px 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	width: 100%
}

.r-12p-14 {
	font-size: 12px;
	line-height: 14px;
	color: #F00;
}
.w-16p-b {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.w-12p-14 {
	font-size: 12px;
	line-height: 14px;
	color: #FFF;
}
.b-14p-16 {
	font-size: 14px;
	line-height: 18px;
	color: #000;
}
.b-20p-22-b {
	font-size: 30px;
	line-height: 28px;
	color: #F00;
	font-weight: bold;
}
.company {
	background-image: url(../image/company_02.gif);
}
.bra-14-16-b {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #754A36;
}.r-14p-16 {
	font-size: 14px;
	line-height: 16px;
	color: #F00;
}
.r-16-18-b {
	font-size: 16px;
	line-height: 18px;
	color: #F00;
}
.price {
	font-size: 12px;
	color: #666;
	line-height: 14px;
	font-weight: bold;
}
.saleprice {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #F00;
}
.soryou5000 {
	font-size: 16px;
	line-height: 20px;
	color: #F00;
	font-weight: bold;
}
.image300 {
	width:300px;
}
.image100 {
	width:100%;
}